<?xml version="1.0" encoding="utf-8"?>
<com.huami.watch.reports.widget.WeeklyActDistributionView android:orientation="vertical" android:id="@id/weekly_root" android:scrollbars="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/weeklysports_linear" android:background="@color/black" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <LinearLayout android:orientation="vertical" android:id="@id/weeklysports_get_data_Linear" android:background="@drawable/data_weekly_sport_img_1" android:paddingTop="20.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <TextView android:textSize="@dimen/widget_size_title_value" android:textColor="@color/widget_value_color_white" android:layout_gravity="center_horizontal" android:id="@id/weeklysports_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/widget_weeklyreports_reports_title" />
                <TextView android:layout_gravity="center_horizontal" android:id="@id/weeklysports_period" android:layout_marginTop="6.6999817dip" style="@style/weeklysports_text12sp" />
                <View android:background="@color/widget_title_color_40white" android:layout_width="fill_parent" android:layout_height="0.70000005dip" android:layout_marginTop="20.0dip" />
                <FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="17.0dip">
                    <ImageView android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/data_weekly_sport_title_bg" />
                    <TextView android:textSize="@dimen/widget_view_title_size" android:textColor="@color/widget_value_color_white" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/widget_weeklyreports_sports_title" />
                </FrameLayout>
                <TextView android:textSize="@dimen/widget_activities_classify_title" android:textColor="@android:color/white" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/weekly_activities_classify" android:paddingTop="2.0dip" android:paddingBottom="2.0dip" android:layout_width="@dimen/size_title_160dp" android:layout_height="wrap_content" android:layout_marginTop="19.299988dip" android:text="@string/currentstep_detail_activities" android:drawableRight="@drawable/ask_for_detail" android:drawablePadding="4.0dip" />
                <com.huami.watch.common.widget.HmClassifyBarChart android:layout_gravity="center_horizontal" android:id="@id/weeklysports_chartview" android:paddingLeft="5.0dip" android:paddingRight="5.0dip" android:layout_width="170.0dip" android:layout_height="92.0dip" android:layout_marginTop="3.0dip" />
                <View android:background="@color/widget_title_color_40white" android:layout_width="fill_parent" android:layout_height="0.70000005dip" android:layout_marginTop="23.0dip" />
            </LinearLayout>
            <LinearLayout android:orientation="vertical" android:id="@id/weeklysports_none_data_Linear" android:background="@drawable/data_weekly_sport_img_4" android:paddingTop="20.0dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <TextView android:textSize="@dimen/widget_size_title_value" android:textColor="@color/widget_value_color_white" android:layout_gravity="center_horizontal" android:id="@id/weeklysports_title_no" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/widget_weeklyreports_reports_title" />
                <TextView android:layout_gravity="center_horizontal" android:id="@id/weeklysports_period_no" android:layout_marginTop="6.6999817dip" style="@style/weeklysports_text12sp" />
                <ImageView android:layout_gravity="center_horizontal" android:background="@drawable/sleep_widget_icon_empty" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="15.0dip" />
                <TextView android:textSize="@dimen/widget_size_step_target" android:textColor="@color/widget_value_color_white" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:text="@string/widget_weeklyreports_nodata" />
                <Button android:textSize="@dimen/widget_size_step_target" android:textColor="@color/widget_value_color_white" android:layout_gravity="center_horizontal" android:id="@id/weeklysports_review_button" android:background="@drawable/shape_rect_button" android:layout_width="106.0dip" android:layout_height="32.0dip" android:layout_marginTop="18.0dip" android:text="@string/widget_weeklyreports_reports_review" />
            </LinearLayout>
        </FrameLayout>
    </LinearLayout>
</com.huami.watch.reports.widget.WeeklyActDistributionView>